@charset "utf-8";

/*========================================

  sp-none

========================================*/
.pc-only {
    display: none;
}


.sp-only {
    display: inline-block;
}

/*========================================

  foundation

========================================*/
body {
    font-size: 11pt;
    width: 95%;
    overflow-x: hidden;
    margin: 0 2%;
}

img {
    max-width: 100%;
}

.flex_box{
    flex-flow: column;
}


.container {
    text-align: left;
    width: 100%;
}

.top-container {
    text-align: left;
    width: 100%;
}

#mainCol {
    margin: 0 2%;
}

/*========================================

  header

========================================*/

#head ul{
    position: static;
}

#head li.item01 {
    position: relative;
    left: 0;
    bottom: 0;
    float: right;
    list-style: none;
}

#nav .container {
    background-imge: none;
    background: #ffdebd;
}

#nav .top_container {
    background: #FFF;
}

#nav li{
    width:32%;
    margin-right: 1%;
}

#nav li.item01 {
    background: url(../img/cmn_menu_01o_sp.png) no-repeat;
    background-size: cover;
}

#nav li.item02 {
    background: url(../img/cmn_menu_02o_sp.png) no-repeat;
    background-size: cover;
}


#nav li.item03 {
    background: url(../img/cmn_menu_03o_sp.png) no-repeat;
    background-size: cover;
    margin-right:0;
}


#nav li.item04 {
    background: url(../img/cmn_menu_04o_sp.png) no-repeat;
    background-size: cover;
}

#nav li.item05 {
    background: url(../img/cmn_menu_05o_sp.png) no-repeat;
    background-size: cover;
}


#nav li.item06 {
    background: url(../img/cmn_menu_06o_sp.png) no-repeat;
    background-size: cover;
    margin-right:0;
}


/*========================================

  footer

========================================*/

#foot {
    padding: 2% 5%;
}
#foot P{
    font-size: 60%;
}

#foot .container{
    width: 100%;
    box-sizing: border-box;
    margin:0;
}

.return_top {
    position: fixed;
    width: 14%;
    bottom: 15%;
    right: 3%;
    left: auto;
    text-align: center;
    z-index: 1001;
}

.return_top img {
    margin-left: 0;
}


/*========================================

  #home

========================================*/

#home #nav .container {
    overflow: hidden;
}

#home #nav .top-container {
    overflow: hidden;
}

#home .topvideo_block{
    width: 140%;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    margin-left: -20%;
}


#home video{
    width:120%;
    margin-left: -10%;
}


#home .flashArea{
    width: 140%;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    margin-left: -20%;
}


.container,
#home #homeProfile,
#home .homeFrame,
#home #pathInfo,
#home .scrollBox dl,
#home .homeFrameInner,
#home #homeNews,
#home #homeHead,
#contents .container{
    width: 100%;
    box-sizing: border-box;
    margin:0;
}

#home #info{
    width: 100%;
    box-sizing: border-box;
    margin:0;
    font-size: 8px
}



#contents .container {
    padding-bottom: 3%;
    background: #ffe4c8 url(../img/cmn_bg_contents_sp.gif) repeat-x;
}

#homeProfile{
    display: flex;
}
#homeProfile .text{
    margin-top: 8px;
}
#homeProfile{
    margin: 0 auto;
}

#home #homeNav {
    margin: 0 auto;
}

#home #homeHead h2 {
    float: left;
    padding-left: 3%;
}

#home #homeNav li{
    width: 32.5%;
    padding: 0;
    background-size: cover;
    margin: 0 1% 1% 0;
}
#home #homeNav li:nth-child(3),
#home #homeNav li:nth-child(6)
{
    margin-right: 0;
}

#home #homeHead {
    margin: 2% auto;
    width: 95%;

}

#home #homeNews {
    margin: 2% 0;
    text-align: center;
}

#home .scrollBox dl{
    font-size: 1em;
}

#home #mainCol {
    margin-left: 2%;
    margin-right: 2%;
}
/*========================================

  #event

========================================*/

#eventBanner, #eventLead,
.frameBrownInner{
    width: 100%;
}
#mainCol {
    margin: 0 2%;
}

#eventLead div.flLeft{
    display: none;
}

#eventLead span.flLeft img,
#eventLead span.flLeft{
    width: 100%;
}

.eventBox{
    overflow:scroll;
    /*width: 160%;*/
}
.table_block{
    overflow:hidden;
    width: 200%;
}

.table_block .flex_box{
    flex-flow:inherit;
}

.goToTop {
    background: #ffe4c8;
}

.goToTop img{
    display: none;
}

.caption{
    padding-top: 2%;
    text-align: center;
}

/*========================================

  #event

========================================*/

#eventBanner, #eventLead,
.frameBrownInner{
    width: 100%;
}
#mainCol {
    margin: 0 2%;
}

#eventLead div.flLeft{
    display: none;
}

#eventLead span.flLeft img,
#eventLead span.flLeft{
    width: 100%;
}

.eventBox{
    overflow:scroll;
    /*width: 160%;*/
}
.table_block{
    overflow:hidden;
    width: 200%;
}

.table_block .flex_box{
    flex-flow:inherit;
}

.goToTop {
    background: #ffe4c8;
}

.goToTop img{
    display: none;
}

.caption{
    padding-top: 2%;
    text-align: center;
}

#event .celName{
    width:18%;
}


.next_month .celTicket,
.next_month .celTell
{
    width:18%;
}

#event .next_month .celDays,
#event .next_month .celStart{
    width: 8%;
}

/* ----------------------------------------------
   history
---------------------------------------------- */

#eraList {
    padding-top: 1vh;
    padding-bottom: 1vh;
}

#eraList li {
    width: 50%;
    float: left;
    list-style: none;
}

#hisDetail .para {
    background: url(../img/cmn_frame_a02s.gif) repeat-y;
    background-size:100% 100%;
    width: 100%;
    margin-bottom: 1vh;
}

#history #eraList .item01 {
    background-size:100% 100%;
}

#historyB #eraList .item02 {
    background-size:100% 100%;
}

#historyC #eraList .item03 {
    background-size:100% 100%;
}

#historyD #eraList .item04 {
    background-size:100% 100%;
}

#hisDetail {
    padding: 0 0;
}

#hisDetail .para div.wrap {
    background: url(../img/cmn_frame_a03s.gif) no-repeat left bottom;
    /*
        padding-left: 9px;
    */
    padding-bottom: 1vh;
    width:100%;
}

.frameBrownWrap {
    padding-top: 0;
}

#hisDetail .para dl {
    float: none;
    width: 100%;
    line-height: 1.4em;
}

#hisDetail .para dt {
    float: left;
    font-weight: bold;
    background: url(../img/cmn_lm_sq01.gif) no-repeat;
	background-position: 0 50%;
    padding-left: 4%;
    margin-left: 5%;
}

#hisDetail .para dd {
	background: url(../img/cmn_lm_dot01.gif) no-repeat 0 0.1em;
	margin-left: 7em;
	padding-left: 2%;
	padding-right: 3%;
}

#history .frameBrown {
    background-color:none;
    border-radius: 0;
    border: none;
    box-sizing: none;

}

#historyB .frameBrown {
    background-color:none;
    border-radius: 0;
    border: none;
    box-sizing: none;

}

#historyC .frameBrown {
    background-color:none;
    border-radius: 0;
    border: none;
    box-sizing: none;

}

#historyD .frameBrown {
    background-color:none;
    border-radius: 0;
    border: none;
    box-sizing: none;

}

#hisDetail h2 {
    background: url(../img/history_line_01.gif) no-repeat;
    background-size:100% 100%;
    height: 43px;
}

/* ----------------------------------------------
   hall
---------------------------------------------- */

#hall #mainCol  {
    margin: 0 2%;
}

#hall h1 {
    margin-left: 0;
    margin-right: 0;
}

#hall #viewPhoto {
    background: url(../img/hall_bg_box.gif) no-repeat top center;
    height: 26vh;
    text-align: center;
    padding-top: 1%;
}

#hall #viewPhoto  img {
    width: 98%;
}

#hall .note {
    font-size: 0.8em;
    margin: 0 auto;
    text-align: left;
    padding: 0 0;
    line-height: 1.4;
}

#hall .note p span {
    background: url(../img/hall_lm_delta.gif) no-repeat left -0.2em;
    padding: 0 6px;
}


#hall #imgSelect {
    line-height: 1;
    font-size: 1%;
    background: url(../img/hall_bg_btn.gif);
    padding: 0;
}

#hall #imgSelect li {
    width: 33%;
    list-style: none;
    float: left;
    cursor: pointer !important;
    cursor: hand;
}

#hall #linkList {
    width: 100%;
    padding-left: 0;
    padding-top: 0;
}

#hall #linkList img {
    margin-top: 10%;
    margin-bottom: 5%;
    width: 92%;
}

#hall #linkList li {
    list-style: none;
    float: left;
    width: 50%;
    padding-right: 0;
}


/* ----------------------------------------------
   seat
---------------------------------------------- */

#seat .lead {
    padding-bottom: 15px;
}

#seat .frameBrown {
    margin-bottom: 2%;
    background-color: #ffe4c8;
    border-radius: 0;
    border: none;
    box-sizing: none;
}

#seat .frameBody {
    padding: 0;
}

#seat .frameBody .cap {
    width: 100%;
}

#seat .frameBody h2 {
    width: 100%;
    float: none;
    padding-bottom: 1vh;
}

#seat .frameBody h2 img {
    width: 90%;
    margin: 0 5%;
}

#seat .frameBody .cap p {
    float: right;
    padding-bottom: 1vh;
    width: 100%;
}

#seat .sliceImage {
    padding-left: 4px;
}

#seat .seatmap {
    width: 100%;
}

#seat .flLeft {
    width: 100%;
}

#seat .flRightSP{
    position: relative;
}


#seat .flRightSP img {
    text-align:center;
}

#seat .flRightSP a.map01 div{
    position: absolute;
    top: 6%;
    right: 67%;
    opacity: 0.7;
    width: 20%;
    height: 20%;
}

#seat .flRightSP a.map02 div{
    position: absolute;
    top: 12%;
    right: 32%;
    opacity: 0.7;
    width: 35%;
    height: 26%;
}

#seat .flRightSP a.map03 div{
    position: absolute;
    top: 6%;
    right: 12%;
    opacity: 0.7;
    width: 20%;
    height: 20%;
}

#seat .flRightSP a.map04 div{
    position: absolute;
    top: 26%;
    right: 70%;
    opacity: 0.7;
    width: 30%;
    height: 35%;
}

#seat .flRightSP a.map05 div{
    position: absolute;
    top: 38%;
    right: 32%;
    opacity: 0.7;
    width: 38%;
    height: 33%;
}

#seat .flRightSP a.map06 div{
    position: absolute;
    top: 26%;
    right: 2%;
    opacity: 0.7;
    width: 30%;
    height: 35%;
}

#seat .flRightSP a.map07 div{
    position: absolute;
    top: 61%;
    right: 70%;
    opacity: 0.7;
    width: 30%;
    height: 35%;
}

#seat .flRightSP a.map08 div{
    position: absolute;
    top: 71%;
    right: 32%;
    opacity: 0.7;
    width: 38%;
    height: 28%;
}

#seat .flRightSP a.map09 div{
    position: absolute;
    top: 61%;
    right: 2%;
    opacity: 0.7;
    width: 30%;
    height: 35%;
}

#seat .adobeLink {
}

#seat #seatView {
    text-align:center;
    width: 100%;
    background: url(../img/seat_frame_01.gif) no-repeat 2px 0;
    height: auto;
}

#seat #seatView img {
    text-align:center;
    width: 96%;
}

#seat .pdf_bttn {
    width: 100%;
    margin-bottom: 3vh;
}

#seat .pdf_bttn img {
    text-align: center;
}

#seat #searchBox {
    padding-left: 0;
}

#seat #searchBox div {
    float: left;
    padding-left: 25px;
}

/* ----------------------------------------------
   access
---------------------------------------------- */

#access #map {
    padding: 0;
}

#access #route {
    padding: 0;
}

#access .attention {
	clear: both;
	width: 100%;
	height: auto;
	padding: 5px 0;
    margin: 0 0 20px -1px;
    background-color:#FFF;
    border:1px solid #9c0000;
}

#access .attention h2 {
	font-size: 120%;
	color: #AC1600;
}

#access .attention h3 {
	font-size: 100%;
	color: #AC1600;
}

#access .train_map {
    padding: 0;
}

#access .bus_map {
    clear: both;
    width: 100%;
    height: auto;
    padding: 0;
}

#access .bus_map h2 {
    font-size: 150%;
    color: #AC1600;
}

#access .bus_map .mapimg {
    width: 100%;
    height: auto;
    display:block;
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color:#9c0000;
}

#access .bus_map img {
    width: 100%;
    height: auto;
}

#access .bus_map .mapcaps {
    width:100%;
    background-color:#FFF;
}

#access .bus_map .mapcaps h2 {
    color:#370000;
}

#access .bus_map .mapcaps .detail {
    margin:5px 10px;
}

#access .scrollBox {
    width: 100%;
    height: 30vh;
    margin-bottom: 6px;
    background-color: #fff;
}

#access .scrollBox div {
    margin: 5px 10px;
}

#access .scrollBox h2 {
    color: #370000;
}

#access .scrollBox h3 {
    color: #9C0000;
    text-indent: -1em;
    padding-left: 1em;
}

#access .indent {
    text-indent: 0;
}

#access #myAddress {
    padding-top: 7px;
}

.frameBrownInner {
    width: 100%;
}


/* ----------------------------------------------
   sitemap
---------------------------------------------- */

#sitemap .frameBrownInner_Inner {
    padding: 2%;
}

#sitemap .frameBrown .flLeft {
    width: 100%;
}
#sitemap .frameBrown .flRight {
    width: 100%;
}

#sitemap .frameBrown dl {
    margin-bottom: 1em;
}

#sitemap .frameBrown dt {
    border-bottom: 2px solid #440000;
}

#sitemap .boxInner {
    width: 100%;
}

/*========================================

  #organizer

========================================*/

#organizer .frameBrown {
	background-color:none;
	border-radius: 0;
	border: none;
	box-sizing: border-box;
}

#organizer #lead div {
	padding-bottom: 8%;
}

#organizer #lead .flLeft {
	width: 100%;
}

#organizer #lead .flRight {
	width: 100%;
}

#organizer .adobeLink {
	margin-top: 96px;
}

#organizer .frameBrownInner_Inner {
	padding-left: 0;
	padding-bottom: 0;
}

#organizer .inFrameInner {
	width: 100%;
}

#organizer h2 {
	padding-top: 3%;
	padding-bottom: 2%;
}

#organizer .frameBrownInner_Inner .firstItem {
	margin-top: 0;
}

#organizer .inFrame {
	background: url(../img/organizer_frame_02.gif) repeat-y;
	width: 100%;
	margin-top: 2%;
}

#organizer .inFrame .text {
	float: none;
	width: 98%;
	line-height: 1.6;
	padding: 0 2% 3% 0;
}

#organizer .inFrame .text_only {
	float: none;
	width: 98%;
	line-height: 1.6;
	padding: 0 2% 3% 0;
}

#organizer .inFrame .text_pict_three {
	float: none;
	width: 98%;
	line-height: 1.6;
	padding: 0 2% 3% 0;
}

#organizer .inFrame .text h3,
#organizer .inFrame .text_only  h3,
#organizer .inFrame .text_pict_three h3 {
	margin: 2% 0 3% 5%;
}

#organizer .inFrame .text p,
#organizer .inFrame .text_only p,
#organizer .inFrame .text_pict_three p,
#organizer .inFrame .text table {
	margin-left: 25%;
}

#organizer .inFrame .text table {
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	border-collapse: collapse;
	margin-bottom: 2%;
	margin-top: 0;
	width: 75%;
}

#organizer .inFrame .text td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 3px 3px;
}

#organizer .inFrame .pict {
	float: none;
	width: 98%;
	line-height: 1.6;
	padding: 0 2% 3% 0;
}

#organizer .inFrame .pict_three {
	float: none;
	width: 98%;
	line-height: 1.6;
	padding: 0 2% 3% 0;
}

#organizer .inFrame .pict div,
#organizer .inFrame .pict_three  div{
	float: none;
	padding-right: 2%;
	padding-left: 25%;
}


/*
